Subject: Any implementors of the duplicate entry control yet?

From: "Jim Sermersheim" <[email-masked]>
Date: Thu, 23 Sep 1999 16:58:22 -0600

Just wondering if anyone has implemented the controls in draft-ietf-ldapext-ldapv3-dupent-01.txt yet.

The reason is (and maybe someone can tell me if this is a no-no), I'm told that for internal consistency sake, I need to change the OIDs I used in the draft.  If no one has implemented the controls, I don't think there should be a problem with me changing the OIDs in an updated version of the draft.  If however, someone has implemented it, it's not going to kill us to leave them alone.

Thanks. Jim